Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails)

#1 Le 08/07/2010, à 19:18

timsy

[resolu] problème gdm suite upgrade 10.04

Bonjour a tous, aprés avoir intallé 10.04 je rencontre plusieurs problémes:

pas de démmarge gdm (aprés login et password commande startx)

pas de flash player,

pour gdm j'ai trouvé quelques sujets disant que c'est parce que gdm démmarre pas, ces meme sujets (du moins ceux que j'ai trouvé) ne disent pas comment faire.

pour flash je suis allé sur la doc, et en installant le paquet flash-player installer il me dit qu'il est déja installé, ensuite voulant télécharger directemment sur le site officiel je ne sais pas quelle version est la plus appropriée.

Si quelqu'un pourrait m'expliquer comment résoudre ces petits probléme (je crois qu'il y a bien pire smile ), je précise que meme si je m'intéresse fortemment a gnu/linux il se peut qu'une expilcation d'utilisateur "avancé" va plus me laisser sur place que d'une explication pour "utilisateur lambda" big_smile et dérniere petite chose lorsque j'écris actuellement ce topic la plupart de mes mots son souligné en rouge (je sais que je suis pas au summum de l'ortographe mais bon ... quand meme).

Voila, voila en espérant que quelqu'un puisse m'aider dans ma situation, peace

Dernière modification par timsy (Le 08/07/2010, à 23:18)


Acer Aspire 7735ZG - Millésime 10.0.0.1001 - Xubuntu 14.04 LTS 64 bits
Libre depuis avril 2010, Savoure xfce
Le meilleur ne s'impose pas, il s'offre.

Hors ligne

#2 Le 08/07/2010, à 19:29

fraisetagada

Re : [resolu] problème gdm suite upgrade 10.04

Salut timsy,

pour ton problème de flash, si j'ai bien compris, tu n'arrives pas à installer flash player. donc pour récupérer le paquet sur le site de l'éditeur : http://get.adobe.com/flashplayer/?promoid=BUIGP et tu choisis APT pour ubuntu 9.04+ . et après ca se fait presque tout seul


Linux est différent de windows dans le sens où il y a tellement de façon de personnaliser son système qu'on ne sait plus lequel choisir...

Hors ligne

#3 Le 08/07/2010, à 19:32

timsy

Re : [resolu] problème gdm suite upgrade 10.04

Super, pour flash c'était ça, merci fraisetagada wink


Acer Aspire 7735ZG - Millésime 10.0.0.1001 - Xubuntu 14.04 LTS 64 bits
Libre depuis avril 2010, Savoure xfce
Le meilleur ne s'impose pas, il s'offre.

Hors ligne

#4 Le 08/07/2010, à 19:36

fraisetagada

Re : [resolu] problème gdm suite upgrade 10.04

de rien

Pour ton problème de gdm, est ce que quand tu as installé lucid lynx (10.04), tu as fait un upgrade ou installer directement, cad sans passer par la 9.10??


Linux est différent de windows dans le sens où il y a tellement de façon de personnaliser son système qu'on ne sait plus lequel choisir...

Hors ligne

#5 Le 08/07/2010, à 19:39

fabux

Re : [resolu] problème gdm suite upgrade 10.04

Salut,

as-tu gdm d'installé? dans un terminal tu copies/colles (ou tapes) cette commande que tu valides ensuite

dpkg -l gdm

tu copies le résultat ici entre balise code stp (cf ma signature pour plus d'info).
Sinon au lieu de faire startx tu peux tenter

sudo service gdm restart

pour voir ce qu'il dit ou également ce qui est indiqué dans la doc à savoir sudo invoke-rc.d gdm restart

Concernant flash, pas d'idée mais quel est ton problème? tu ne peux pas aller sur youtube par exemple? Sur quelle doc es-tu allé?

Enfin concernant les mots en rouge, c'est certainement parce que firefox doit être configuré avec le dictionnaire anglais. Peut-être voir sur quel langue est indiqué dans les préférences (onglet contenu), ou alors clic droit sur une page internet, tu devrais avoir le menu contextuel de firefox qui s'ouvre avec en bas Langues/ ajouter dictionnaire.

edit: ah bah le temps de répondre et flash c'est réglé big_smile

Dernière modification par fabux (Le 08/07/2010, à 19:39)

Hors ligne

#6 Le 08/07/2010, à 19:40

timsy

Re : [resolu] problème gdm suite upgrade 10.04

J'ai fait une upgrade depuis la 9.10, je précise que j'avais intallé la version 2.20 de gdm pour pouvoir la personnaliser, je ne sais pas si ça pertube en soi l'upgrade

Dernière modification par timsy (Le 08/07/2010, à 19:40)


Acer Aspire 7735ZG - Millésime 10.0.0.1001 - Xubuntu 14.04 LTS 64 bits
Libre depuis avril 2010, Savoure xfce
Le meilleur ne s'impose pas, il s'offre.

Hors ligne

#7 Le 08/07/2010, à 19:44

fabux

Re : [resolu] problème gdm suite upgrade 10.04

Je penses que le plus simple serait de désinstaller gdm avec purge puis de le réinstaller (peut-être aussi réinstaller ubuntu-desktop s'il a sauté)

Hors ligne

#8 Le 08/07/2010, à 19:45

fraisetagada

Re : [resolu] problème gdm suite upgrade 10.04

ou sinon tente de faire un update de gdm, ça peut peut-être arranger certaines choses

sudo apt-get install gdm

Linux est différent de windows dans le sens où il y a tellement de façon de personnaliser son système qu'on ne sait plus lequel choisir...

Hors ligne

#9 Le 08/07/2010, à 19:48

timsy

Re : [resolu] problème gdm suite upgrade 10.04

merci a tout les deux

sylvain@sylvain-connect:~$ dpkg -l gdm
Souhait=inconnU/Installé/suppRimé/Purgé/H=à garder
| État=Non/Installé/fichier-Config/dépaqUeté/échec-conFig/H=semi-installé/W=attend-traitement-déclenchements
|/ Err?=(aucune)/besoin Réinstallation (État,Err: majuscule=mauvais)
||/ Nom            Version        Description
+++-==============-==============-============================================
rc  gdm            2.28.1-0ubuntu GNOME Display Manager
sylvain@sylvain-connect:~$

pour le résultat de la commande, ensuite pour la langues c'est bien contenu-> langues -> choisir -> francais france qui est sélectionné

Dernière modification par timsy (Le 08/07/2010, à 19:49)


Acer Aspire 7735ZG - Millésime 10.0.0.1001 - Xubuntu 14.04 LTS 64 bits
Libre depuis avril 2010, Savoure xfce
Le meilleur ne s'impose pas, il s'offre.

Hors ligne

#10 Le 08/07/2010, à 19:59

fraisetagada

Re : [resolu] problème gdm suite upgrade 10.04

t'as pas la dernière version de gdm, il y a peut etre des incompatibilité avec la 10.04 je sais pas.

P.S. : pour connaitre la dernière version :

sudo apt-cache policy gdm

Linux est différent de windows dans le sens où il y a tellement de façon de personnaliser son système qu'on ne sait plus lequel choisir...

Hors ligne

#11 Le 08/07/2010, à 20:10

timsy

Re : [resolu] problème gdm suite upgrade 10.04

Pour la commande : sudo service gdm restart
aprés mon password, il me dit
restart: Unknow instance
Et pour la commande :  sudo apt-get install gdm
aprés plusieurs lignes d'info il y a surtout :
Impossible de récupérer quelques archives, peut etre devrez-vous lancer apt-g et update ou essayer avec --fix-missing?
et enfin pour: sudo apt-cache policy gdm:

gdm:
  Installé : (aucun)
  Candidat : 2.30.2.is.2.30.0-0ubuntu2
Table de version :
     2.30.2.is.2.30.0-0ubuntu2 0
        500 http://fr.archive.ubuntu.com/ubuntu/ lucid-updates/main Packages
     2.30.0-0ubuntu5 0
        500 http://fr.archive.ubuntu.com/ubuntu/ lucid/main Packages
     2.28.1-0ubuntu2.1 0
        100 /var/lib/dpkg/status

je me disait si c'est possible  d'installer la derniere version gdm et garder un possibilité de personnalisation

Dernière modification par timsy (Le 08/07/2010, à 20:13)


Acer Aspire 7735ZG - Millésime 10.0.0.1001 - Xubuntu 14.04 LTS 64 bits
Libre depuis avril 2010, Savoure xfce
Le meilleur ne s'impose pas, il s'offre.

Hors ligne

#12 Le 08/07/2010, à 20:27

fraisetagada

Re : [resolu] problème gdm suite upgrade 10.04

mouai...

puisque tu veux qd mm garder la personalisation de gdm, récupère l'install de gdm 2.20 : http://archive.ubuntu.com/ubuntu/pool/u … 3_i386.deb puisque c'est la seule maintenant qui est paramétrable à souhait d'après la doc, et installe là.


Linux est différent de windows dans le sens où il y a tellement de façon de personnaliser son système qu'on ne sait plus lequel choisir...

Hors ligne

#13 Le 08/07/2010, à 20:29

fabux

Re : [resolu] problème gdm suite upgrade 10.04

rc gdm            2.28.1-0ubuntu GNOME Display Manager
puis
gdm:
  Installé : (aucun)  Candidat : 2.30.2.is.2.30.0-0ubuntu2

je suis pas un pro mais de ce que je comprends c'est qu'il est resté non configuré (ou un résidu enfin c'est pas ii) pour la version 2.28 et non installé pour 2.30.
Tu peux tenter de virer ce gdm 2.28 (avec apt-get remove purge ou dpkg si ça passe pas) puis le réinstallé de nouveau (pas la 2.30) si tu veux pouvoir le personnaliser, enfin si j'ai bien compris ta demande.
Sinon le virer, installé la 2.30 et personnaliser comme indiqué dans la doc.
Ça dépend ce que tu souhaites personnaliser: si c'est juste les couleurs polices...je dirais 2.30, si c'est pour paramétrer un peu plus que ça 2.28. (et encore sans avoir testé, j'ai jamais trop configuré: je me logue et basta)

edit: grilled

Dernière modification par fabux (Le 08/07/2010, à 20:33)

Hors ligne

#14 Le 08/07/2010, à 20:42

timsy

Re : [resolu] problème gdm suite upgrade 10.04

ok merci pour tout, je pense que je vais réinstaller 2.20 (suis un diffficile big_smile) comme ça je pourrais faire ma perso, passez une bonne soirée vous deux wink et merci encore


Acer Aspire 7735ZG - Millésime 10.0.0.1001 - Xubuntu 14.04 LTS 64 bits
Libre depuis avril 2010, Savoure xfce
Le meilleur ne s'impose pas, il s'offre.

Hors ligne

#15 Le 08/07/2010, à 20:56

fabux

Re : [resolu] problème gdm suite upgrade 10.04

Par contre si tu pouvais modifier ton titre et remplacer "problème gdm suite upgrade 10.04 " ou un truc du genre.
N'hésites pas à donner un retour quant à cette réinstalle de gdm.
Et ne pas oublier d'ajouter [Résolu] si ça se passe correctement wink

Hors ligne

#16 Le 08/07/2010, à 23:19

timsy

Re : [resolu] problème gdm suite upgrade 10.04

installation du dernier gdm, 2.20 obsoléte n'existe plus


Acer Aspire 7735ZG - Millésime 10.0.0.1001 - Xubuntu 14.04 LTS 64 bits
Libre depuis avril 2010, Savoure xfce
Le meilleur ne s'impose pas, il s'offre.

Hors ligne

#17 Le 09/07/2010, à 08:19

fraisetagada

Re : [resolu] problème gdm suite upgrade 10.04

Tu as un message d'erreur?
Théoriquement, je crois que tu peux pas installer la version 2.20 comme ça, puisque la version précédente est plus récente. Il faudrait désinstaller la version 2.28, puis réinstaller la 2.20


Linux est différent de windows dans le sens où il y a tellement de façon de personnaliser son système qu'on ne sait plus lequel choisir...

Hors ligne

#18 Le 09/07/2010, à 09:32

timsy

Re : [resolu] problème gdm suite upgrade 10.04

bah en fait dans synaptic quand je selectionne 2.20 a installer il me dit:
Echec de la sélection de tous les paquets a installer ou a mettre a jour

les paquets suivants contiennent des dépendances non résolues.Assurez-vous que tout les dépots soient ajoutés et activés dans les préférences

gdm-2.20:

Le paquet gdm-2.20 n'est pas disponible bien qu'il soit listé dans la base de données.
Les explications possibles sont que le paquet est listé dans les dépendances sans jamais avoir été publié, qu'il est devenu obsolète ou qu'il n'est pas disponible sur les dépôts définis dans le fichier sources.list

j'ai pas cherché midi a 14h j'ai installé la derniere version gdm, sa marche, sa court, c'est bon tongue merci quand mm


Acer Aspire 7735ZG - Millésime 10.0.0.1001 - Xubuntu 14.04 LTS 64 bits
Libre depuis avril 2010, Savoure xfce
Le meilleur ne s'impose pas, il s'offre.

Hors ligne

#19 Le 09/07/2010, à 11:30

fabux

Re : [resolu] problème gdm suite upgrade 10.04

J'allais te proposer de passer par l'ajout d'un dépôt Live-cd ancienne version mais je suis tombé sur ça.
Pas lu le thread jusqu'au bout mais à mon avis c'est mort (du moins sans passer 3 semaines dans sa grotte à tenter de compiler) pour avoir gdm-2.20 sur Lucid Lynx sad

ps: merci pour l'edit de titre wink

Hors ligne

Haut de page ↑